<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddDuitpelangganToTransactionTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::connection('mysql7')->table('transaction', function (Blueprint $table) {
            $table->decimal('duitpelanggan', 9, 2);
            $table->decimal('bakipelanggan', 9, 2);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::connection('mysql7')->table('transaction', function (Blueprint $table) {
            $table->dropColumn(['duitpelanggan','bakipelanggan']);
        });
    }
}
